package com.muyu;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
  *@ClassName SpringBoot
  *@Description 描述
  *@Author YiBo.Liu
  *@Date 2024/9/17 17:01
 */
@SpringBootApplication
public class SpringBoot {
    public static void main(String[] args) {
       SpringApplication.run(SpringBoot.class, args);
    }
}
